.collapsed-navigation .btn, .elements .btn, .animations .btn { margin-bottom: 5px; }
/*#wrapper { background-position:center -420px; background-image: url("/i/bg.jpg")}*/
#header{background:#4C4D4F !important; border-top:3px solid #fff; border-bottom:3px solid #fff}
@media (min-width: 768px) {
    #main-content-header {
        padding: 40px 0;
    }
}
@media (max-width: 767px) {
    #main-content-header {
        padding: 20px 0;
    }
}
#icons{margin-left:10px}
.copyright {color:#fff !important}
/**** element dividers ****/
.divider { margin: 40px 0; display: block;width: 100%;  border-bottom: 1px solid #d8d8d8; }
.divider-shadow {display: block;width: 100%;  background-image: url("/i/dividers/divider-shadow.webp"); border-bottom: none; margin: 40px 0 20px 0; height: 20px; background-repeat: no-repeat; background-size: 100%; }

.spacer20 { clear:both; display:block; height:20px }
.spacer30 { clear:both; display:block; height:30px }
.spacer40 { clear:both; display:block; height:40px }
.spacer50 { clear:both; display:block; height:50px }
.spacer60 { clear:both; display:block; height:60px }
.spacer70 { clear:both; display:block; height:70px }
.spacer80 { clear:both; display:block; height:80px }
.spacer90 { clear:both; display:block; height:90px }
.spacer100 { clear:both; display:block; height:100px }
img { max-width:100%; height:auto; border:none }
.embed-responsive { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }
.embed-responsive.embed-responsive-16by9 { padding-bottom: 56.25%; }
.embed-responsive.embed-responsive-4by3 { padding-bottom: 75%; }
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#gallery { text-align:center }
#gallery img { margin:8px }
h1.title{ padding: 20px 40px; background: #000; background: rgba(0,0,0,.25); display: inline-block; color: #fff !important; text-shadow: 2px 2px 4px #000000;}

.columns {-webkit-column-width:280px; -webkit-column-count:2; -webkit-column-gap:20px;-moz-column-width:280px; -moz-column-count:2; -moz-column-gap:20px; column-width:280px; column-count:2; column-gap:20px; list-style-position: inside}
.featuredImage{background:fff; border:1px solid #efefef; padding:7px 7px 0px 7px}
.featuredImage img{margin-bottom:7px}
.copyright span{padding:0 7px}
@media (max-width: 768px){
.copyright a{display:block; margin:5px 0}
.copyright span{display:none}
.copyright span::after{content:'';display:block; margin:2px}
}
@media (max-width: 995px) {
    #icons{display:none}
}

@media (max-width: 440px) {
   #main-content-header .title{font-size:20px; line-height:1em}
   #wrapper {background-position: 66% -435px; background-image: url(/i/bg.webp);}   
}
.btn-custom{border:none; color:#fff}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-brand {
    color: #fff;text-shadow: 2px 2px 4px #000000;
}

blockquote {
	padding:0 0 0 0;
	margin: 0 0 20px;
	font-size: inherit;
	border-left: none;
	position:relative
}
blockquote p{
	font-size: inherit;
}

blockquote::before {
	content: "\f10d";
	color: #233269;
	font: normal normal normal 28px/1 FontAwesome;
	position:absolute;
	left:-33px;
	top:-20px
}
.well-blue {
	background:#5bc0de;
	color:#fff !important
}
.well-blue h2, .well-blue h3, .well-blue h4 {
	color:#000 !important
}
.well-blue a {
	color:#233269 !important
}
.well-blue a:hover {
	color:#165B7A !important
}
.well-green {
	background:#80D5D0;
	color:#fff !important
}
.well-green h2, .well-green h3, .well-green h4, .well-green p {
	color:#000 !important
}
.well-green a {
	color:#fff !important
}
.well-green a:hover {
	color:#efefef !important
}